Debian PHP PECL Maintainers does not use Launchpad. This page was created on 2013-10-21 when the php-redis_2.2.4-1+debphp.org~precise+1 package was uploaded to precise/RELEASE.

Is this a team you run?